@charset "UTF-8";

@font-face {
  font-family: "iphotor";
  src:url("../fonts/iphotor.eot");
  src:url("../fonts/iphotor.eot?#iefix") format("embedded-opentype"),
    url("../fonts/iphotor.woff") format("woff"),
    url("../fonts/iphotor.ttf") format("truetype"),
    url("../fonts/iphotor.svg#iphotor") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "iphotor" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "iphotor" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-italic:before {
  content: "\6a";
}
.icon-underline:before {
  content: "\6b";
}
.icon-align-left:before {
  content: "\6d";
}
.icon-align-center:before {
  content: "\6e";
}
.icon-align-right:before {
  content: "\6c";
}
.icon-font:before {
  content: "\6f";
}
.icon-magic:before {
  content: "\70";
}
.icon-tint:before {
  content: "\72";
}
.icon-star-o:before {
  content: "\73";
}
.icon-optin-monster:before {
  content: "\74";
}
.icon-reply:before {
  content: "\7a";
}
.icon-share:before {
  content: "\41";
}
.icon-x:before {
  content: "\42";
}
.icon-zap:before {
  content: "\43";
}
.icon-trashcan:before {
  content: "\44";
}
.icon-check:before {
  content: "\45";
}
.icon-alert:before {
  content: "\46";
}
.icon-fold:before {
  content: "\47";
}
.icon-color-mode:before {
  content: "\48";
}
.icon-star:before {
  content: "\49";
}
.icon-sync:before {
  content: "\4a";
}
.icon-screen-full:before {
  content: "\4b";
}
.icon-plus:before {
  content: "\4c";
}
.icon-dot-3:before {
  content: "\4d";
}
.icon-dot-2:before {
  content: "\4e";
}
.icon-docs:before {
  content: "\4f";
}
.icon-ccw:before {
  content: "\50";
}
.icon-adjust:before {
  content: "\51";
}
.icon-brush:before {
  content: "\52";
}
.icon-arrows-ccw:before {
  content: "\53";
}
.icon-block:before {
  content: "\54";
}
.icon-cancel-circled:before {
  content: "\55";
}
.icon-cancel-squared:before {
  content: "\56";
}
.icon-cancel:before {
  content: "\57";
}
.icon-cc-share:before {
  content: "\58";
}
.icon-cw:before {
  content: "\59";
}
.icon-flash:before {
  content: "\5a";
}
.icon-feather:before {
  content: "\30";
}
.icon-down-open-mini:before {
  content: "\31";
}
.icon-light-up:before {
  content: "\32";
}
.icon-light-down:before {
  content: "\33";
}
.icon-reload:before {
  content: "\34";
}
.icon-zoom-out:before {
  content: "\35";
}
.icon-zoom-in:before {
  content: "\36";
}
.icon-zoom:before {
  content: "\37";
}
.icon-settings:before {
  content: "\38";
}
.icon-sun:before {
  content: "\39";
}
.icon-refresh:before {
  content: "\21";
}
.icon-unfold:before {
  content: "\22";
}
.icon-sign-in:before {
  content: "\23";
}
.icon-sun-o:before {
  content: "\24";
}
.icon-sliders:before {
  content: "\25";
}
.icon-paint-brush:before {
  content: "\26";
}
.icon-object-ungroup:before {
  content: "\27";
}
.icon-neuter:before {
  content: "\28";
}
.icon-heart-o:before {
  content: "\29";
}
.icon-heart:before {
  content: "\2a";
}
.icon-heartbeat:before {
  content: "\2b";
}
.icon-angle-double-right:before {
  content: "\2c";
}
.icon-angle-double-left:before {
  content: "\2d";
}
.icon-angle-left:before {
  content: "\2e";
}
.icon-angle-right:before {
  content: "\2f";
}
.icon-angle-double-down:before {
  content: "\3a";
}
.icon-angle-up:before {
  content: "\3b";
}
.icon-angle-down:before {
  content: "\3c";
}
.icon-angle-double-up:before {
  content: "\3d";
}
.icon-adjust-1:before {
  content: "\3e";
}
.icon-certificate:before {
  content: "\3f";
}
.icon-clone:before {
  content: "\40";
}
.icon-crop:before {
  content: "\5b";
}
.icon-eraser:before {
  content: "\5d";
}
.icon-eye:before {
  content: "\5e";
}
.icon-paw:before {
  content: "\5f";
}
.icon-star-half-o:before {
  content: "\60";
}
.icon-bold:before {
  content: "\7b";
}
.icon-eye-slash:before {
  content: "\7c";
}
.icon-square-o:before {
  content: "\7d";
}
.icon-square:before {
  content: "\7e";
}
.icon-sticky-note:before {
  content: "\5c";
}
.icon-stop:before {
  content: "\e000";
}
.icon-history:before {
  content: "\e001";
}
.icon-dot-circle-o:before {
  content: "\e002";
}
.icon-check-1:before {
  content: "\e003";
}
.icon-exclamation-triangle:before {
  content: "\e004";
}
.icon-ban:before {
  content: "\e005";
}
.icon-chain-broken:before {
  content: "\e007";
}
.icon-diamond:before {
  content: "\e008";
}
.icon-external-link:before {
  content: "\e009";
}
.icon-paper-plane:before {
  content: "\e00a";
}
.icon-paper-plane-o:before {
  content: "\e00b";
}
.icon-rocket:before {
  content: "\e00c";
}
.icon-th:before {
  content: "\e00d";
}
.icon-th-large:before {
  content: "\e00e";
}
.icon-times-circle:before {
  content: "\e00f";
}
.icon-toggle-on:before {
  content: "\e010";
}
.icon-toggle-off:before {
  content: "\e011";
}
.icon-cloud-download:before {
  content: "\e012";
}
.icon-cloud-upload:before {
  content: "\e013";
}
.icon-clock:before {
  content: "\e014";
}
.icon-gear:before {
  content: "\e015";
}
.icon-history-1:before {
  content: "\e016";
}
.icon-globe:before {
  content: "\e017";
}
.icon-graph:before {
  content: "\e018";
}
.icon-flame:before {
  content: "\e019";
}
.icon-rocket-1:before {
  content: "\e01a";
}
.icon-three-bars:before {
  content: "\e01b";
}
.icon-bars:before {
  content: "\e006";
}
.icon-heart-1:before {
  content: "\61";
}
.icon-mirror:before {
  content: "\62";
}
.icon-tools:before {
  content: "\63";
}
.icon-crown:before {
  content: "\64";
}
.icon-cart-plus:before {
  content: "\66";
}
.icon-home:before {
  content: "\65";
}
